package client.gui.element;

import client.renderer.Drawing;

public class InventoryButton extends Element {
	public InventoryButton(int x, int y, int w, int h) {
		super(x, y, w, h, null);
	}
	
	protected void drawBackground() {
//		Drawing.drawRect2Border(this.pos_x, this.pos_y, this.size_x, this.size_y, 0xff6f6f6f, 0xffafafaf);
		Drawing.drawRectBorder(this.pos_x, this.pos_y, this.size_x, this.size_y, 0xff6f6f6f, 0xff000000, 0xffafafaf, 0xff4f4f4f);
	}
	
	protected void drawForeground(int x1, int y1, int x2, int y2) {
	}
}
